google-authenticator-libpam

Google Authenticator PAM module

Integrate GOOGLE Authenticator into your login process for full 2FA.

Er is geen officieel pakket voor openSUSE Leap 15.4 beschikbaar

Distributies

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

Niet-ondersteunde distributies

Volgende distributies worden niet officieel ondersteund. Gebruik deze pakketten op eigen risico.